package python-ubuntu-sso-client 3.0.0-0ubuntu1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

Bug #1023620 reported by Jean maurice Martin on 2012-07-11
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ubuntu-sso-client (Ubuntu)
Undecided
Unassigned

Bug Description

I made the upgrade of Ubuntu 12.04 but a lot of programs weren't enable to install because they were in conflict

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: python-ubuntu-sso-client 3.0.0-0ubuntu1
ProcVersionSignature: Ubuntu 3.2.0-26.41-generic 3.2.19
Uname: Linux 3.2.0-26-generic x86_64
ApportVersion: 2.0.1-0ubuntu5
Architecture: amd64
Date: Wed Jul 11 11:47:26 2012
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release amd64 (20110426)
PackageArchitecture: all
SourcePackage: ubuntu-sso-client
Title: package python-ubuntu-sso-client 3.0.0-0ubuntu1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: Upgraded to precise on 2012-07-11 (0 days ago)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers